<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\Kursplanung\Raumplanung;

class RaumplanungUseCase extends \Kufer\Web\KuferTools\Basis\Raumplanung\RaumplanungUseCase
{
  public static function getToolSectionId()
  {
    return 10;
  }

  public static function getToolId()
  {
    return \ToolsAPI::TOOL_KURSPLANUNG_DOZ;
  }

  protected function isRaumplanungAllowed(): bool
  {
    return $this->isRechtAllowed('10.0.7');
  }
}